{
    "enable": true,
    "regular": "<b><textformat leading='-2' tabstops='[20,50]'><font color='#ffffff' size='12' face='$TextFont'>{arenaType} - {arenaGuiType}  WN8: <font color='{colorWN8}'>{WN8}</font> (<font color='{colorXWN8}'>{XWN8}</font>)<tab>  EFF: <font color='{colorEFF}'>{EFF}</font> (<font color='{colorXEFF}'>{XEFF}</font>)<tab>  XTE: <font color='{colorXXTE}'>{XXTE}</font></font></textformat></b>",
	"baseCreditsBlock": "{value} <IMG SRC='img://gui/maps/icons/library/CreditsIcon-2.png' width='16' height='16' vspace='-3'/>", 
	"premiumCreditsBlock": "{value} <IMG SRC='img://gui/maps/icons/library/CreditsIcon-2.png' width='16' height='16' vspace='-3'/>", 
	"baseXPBlock": "{value} <IMG SRC='img://gui/maps/icons/library/XpIcon-1.png' width='16' height='16' vspace='-2'/> {freeXP} <IMG SRC='img://gui/maps/icons/library/EliteXpIcon-2.png' width='16' height='16' vspace='-3'/>", 
	"premiumXPBlock": "{value} <IMG SRC='img://gui/maps/icons/library/XpIcon-1.png' width='16' height='16' vspace='-2'/> {freeXP} <IMG SRC='img://gui/maps/icons/library/EliteXpIcon-2.png' width='16' height='16' vspace='-3'/>"
}